RubyGems Navigation menu

marky_markov 0.3.5

MarkyMarkov makes it easy to generate simply Markov Chains based upon input from either a source file or a string. While usable as a module in your code it can also be called on from the command line and piped into like a standard UNIX application.

Versions:

  1. 0.3.5 - March 17, 2014 (13 KB)
  2. 0.3.4 - February 27, 2012 (11.5 KB)
  3. 0.3.3 - February 13, 2012 (11.5 KB)
  4. 0.3.2 - February 12, 2012 (12 KB)
  5. 0.3.0 - February 9, 2012 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Matt Furden

Owners:

D7db8371bae1109176c00c6b050f33ad

Total downloads 10,452

For this version 946

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'marky_markov', '~> 0.3.5' = Copy to clipboard Copied!

install:
gem install marky_markov = Copy to clipboard Copied!

Links: